/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {
/*mainimage*/
/*------------------------------------------------------------------------------*/

.flexslider .slides > li{
    height: auto;
    background: none;
}
.flexslider .slides > li img{
	width: 100%;
	height: auto;
	display:block;
}

.main_side_btn {display:none;}
/*layout*/
/*--------------------------------------------------------------------------------*/
section{
	width: 94%;
	margin: 15px auto 30px;
}
.titlearea{
	width: 94%;
	margin: 30px auto 15px;
}


/*title*/
/*--------------------------------------------------------------------------------*/
.titlearea{
	width: 94%;
	margin: 30px auto 15px;
}
.titlearea_bg{
	padding: 30px 0 15px;
	margin: 30px 0 0;
}
.titlearea_bg_in{
	width: 94%;
}

/*title*/
.toptitle02_box {
	position:relative;
	width:100%;
	background:url(../image/common/toptitle02_bg.jpg) no-repeat center bottom;
	}

.toptitle03{
	font-size: 150%;
	margin-bottom: 10px;
}

.btn_readmore {
    position: absolute;
    top: 0;
	right: 0;
	left:auto;
}




/*lead*/
/*--------------------------------------------------------------------------------*/
.lead{
	width: 100%;
	line-height: 1.7;
}


/*box*/
/*--------------------------------------------------------------------------------*/
.box3_left{
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
.box3_right{
	width: 100%;
	float: none;
}

#top_box01 {
	width:96%;
	margin:30px auto 30px;
}
#top_box01 img {
	width:100%;
	height:auto;	
}

#top_box02_in {
	width:96%;
	margin:0 auto;
}

#top_box03 {
	width:96%;
	margin:30px auto;
}

.top_box03_left {
	float:none;
	width:100%;
	margin-bottom:20px;
}
.top_box03_center {
	float:none;
	width:100%;
	margin-bottom:20px;
}
.top_box03_right {
	float:none;
	width:100%;
}

#top_box04 {
	height:auto;
	background:url(../image/top_box04_bg.jpg) no-repeat center top;
		background-size:cover;
	padding-bottom:20px;
}
#top_box04_in {width:96%;}

.top_box04_left {
	width:100%;
	float:none;
	margin-bottom:20px;
}
.top_box04_right {
	width:100%;
	float:none;
	margin-bottom:20px;
}

.blog_content_wrap {
	width:96%;
}

article {width:48%;}
article:nth-child(3) {margin-left:0;}

#blog_more a{
	font-size:120%;
	font-weight:bold;
	color:#000;
	text-decoration:none;
	padding: 15px 60px 15px 30px;
	background:url(../image/common/arr05.png) no-repeat 90% center;
}


.banner_area {
	width:96%;
	margin:50px auto;	
}

/*layout*/
/*--------------------------------------------------------------------------------*/
section{
	width: 94%;
	margin: 15px auto 30px;
}
.box3_bg{
	padding: 0 0 30px;
	margin: 0 0 30px;
}
.box3_bg_in{
	width: 94%;
}

#top_box01_left,#top_box01_right {
    float: none;
    width: 100%;
}

/*box
--------------------------*/
.box3_left{
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
.box3_right{
	width: 100%;
	float: none;
}


/*rss news*/
/*--------------------------------------------------------------------------------*/
#top_rss_box{
	width: 94%;
	margin: 15px auto;
}
#top_rss_box dl{
	margin-bottom: 8px;
	padding-bottom: 8px;
}
.rss_date{
	float: none;
	width: 100%;
}
.rss_title{
	float: none;
	width: 100%;
}
.rss_contents{
	display: none;
}




/*banner*/
/*--------------------------------------------------------------------------------*/
#banner{
	width: 94%;
	margin: 30px auto;
}
#banner li{
	width: 48%;
	margin-right: 4%;
	margin-bottom: 10px;
}
#banner li:nth-child(even){
	margin-right: 0;
}

.top_banner_left {
    float: none;
    width: 100%;
    margin-top: 10px;
}

.top_banner_right {
    float: none;
    width: 100%;
    margin-top: 10px;
}

.banner_02 li{
	float: none;

}

.bottom_banner_left,.bottom_banner_center,.bottom_banner_right{
	width: 100%;
	margin-top: 10px;
}

.footer_more_top {background-size:cover;}
.foot_contact_left{
	float:none;
	height: auto;
	width: 100%;
    max-width: 400px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}
.tel_num {font-size:170%;padding-bottom:20px}

.tel_num:before {
	content:"";
	background:url(../image/common/tel_icon_footer.png) no-repeat center center;
	background-size:17px 20px;
	position:absolute;
	left:-27px;
	width:29px;
	height:28px;
}
.foot_contact_right{
	float:none;
	height: auto;
	width:100%;
	    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}
.foot_contact_right p a{
	font-size:160%;
	padding-left:15%;
	text-align:left;
	line-height:1.2;
	letter-spacing:-0.05em;;
	padding-top:25px;
	padding-bottom:30px;
	height:auto;
}
.foot_contact_right p a:before{
	content:"";
	background:url(../image/common/mail_icon_footer.png) no-repeat center center;
	background-size:30px 24px;
	position:absolute;
	left:0.5%;
	width:50px;
	height:28px;
}
.foot_contact_right p a:hover:before {
	content:"";
	background:url(../image/common/mail_icon_footer_on.png) no-repeat center center;
	background-size:30px 24px;
	position:absolute;
	left:0.5%;
	width:50px;
	height:28px;
}
.foot_contact_btn {
    margin-left: auto;
    margin-right: auto;
    padding: 20px 0 20px 0;
    width: 96%;
}
.footer_more_top {
    height: auto;
}


#top_box02 {
    width: 100%;
    height: 368px;
    background: url(../image/top_box02_bg.jpg) no-repeat 60% 50%;
}

#top_box04 {
    background: url(../image/top_box04_bg.jpg) no-repeat center top;
    padding-top: 40px;
    margin-bottom: 70px;
}


.web_contact {
	width:96%;
	margin: 0 auto;
	border: 4px solid #264A9D;
	height: auto;
	margin-bottom: 30px;
	background-color: #264A9D;
}
.web_contact p a{
	position:relative;
	display:block;
	height:81px;
	color:#fff;
	font-size:160%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	text-decoration:none;
	padding-top:25px;
    padding-left: 15%;
    text-align: left;
	letter-spacing:-0.05em;
}
.web_contact p a:before{
	content:"";
	background:url(../image/mail_web_icon.png) no-repeat center center;
	background-size: 30px 24px;
	position:absolute;
	left:0.5%;
	width:50px;
	height:58px;
	top:15px;
}
.web_contact a:hover {
	color:#fff;
}
.web_contact:hover{
	background:#14294B;
	width:96%;
	margin: 0 auto;
	border: 4px solid #14294B;
	height: auto;
	margin-bottom: 30px;
}


.web_contact img{
	width: 100%;
	height: auto;
}

#top_box06 .tel {
	width: 90%;	
	margin: 0 auto;
	text-align: center;
	border: 4px solid #264a9d;
	padding: 3% 4%;
}


#top_box06 .tel span {
    font-size: 20px;
    background-size: 20% auto;
    padding-left: 50px;
}


/*------------------------------------------------------------------------------*/
}